  .introCosContainer {
        display:flex;
        width:100%;
        align-items:center;
        justify-content:center;
        background-color:#F7F1E9;
        flex-direction:column;
      }
      
      .introCos {
        display:flex;
        width:100%;
        max-width:810px;
        text-align:center;
        align-items:center;
        justify-content:center;
        padding:152px 0;
        flex-direction:column;
        gap:38px;
      }
        
      .introCosTitle {
        font-family: 'acumin-pro-wide', sans-serif;
        font-weight: 300;
        font-style: normal;
        letter-spacing:0.15em;
        font-size:30px;
      }
      
      .introCosSeparador {
        width:410px;
        height:95px;
        display:flex;
        background-image:url('./imgs/introSeparador.svg');
        background-repeat: no-repeat;
        background-size:cover;
        background-position: center;
      }
      
      .introCosTexto {
        font-size: 20px;
        font-family: 'Tejuela', serif;
        font-weight: 400;
      }
      
      .introCosDeclaracion {
        max-width:1000px;
        font-family: 'AppleGaramond', serif;
        font-weight: 100;
        font-style: italic;
        font-size: 20px;
        letter-spacing:0.03em;
      } 

      @media (max-width:950px){
        .introCos {
          padding:152px 50px;
        }
      }
      
      @media (max-width:500px){
        .introCosSeparador {
          width:94px;
          height:95px;
        }
      }